cancel
Showing results for 
Search instead for 
Did you mean: 

Problem with oculus SDK on UE source code

3dkobi
Honored Guest
I need to build a game for oculus standalone on UE source code 5.3 and I have a problem:
  • (window 1) In the platforms window I can see that UE has a problem with my quest 2 although it is listed correctly in the device manager (window 2)
  • I left the settings of the android section inside UE at default and also in the android studio I left the SDK platforms at default
  • I think that the problem is that in the device manager (2) I can see that my oculus has operating system android 12 API 32, and I have different settings inside android studio & UE settings. I tried install the android 12 API32 inside android studio but it didn't workQu.jpg
1 REPLY 1

Helder_Vinicius
Protege

Take a look at this thread: 

Quest 3 SDK/NDK/JDK for UE4&UE5 

(inside it there's another link with further instructions aswell)

I build via the RunUat.bat with those sdk settings but it works for quest 2/3/pro...

Try building via the Project Launcher tab,